openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steele, Raymond" <raymond.ste...@lmco.com>
Subject RE: EXTERNAL: Re: OpenOffice 3.3 and Java 7
Date Wed, 03 Jul 2013 19:27:33 GMT
We are running Solaris x86 and the Java version is the latest update of Java 1.7. The issue
I am having is OpenOffice will not accept the Java 7 JRE via Tool->Options->Java->Add.
When I try to add the Java 7 JRE, I receive the following  popup: 

"The folder you have selected foes not contain a Java runtime environment. Please select a
different folder."

-----Original Message-----
From: Fernando Cassia [mailto:fcassia@gmail.com] 
Sent: Wednesday, July 03, 2013 12:22 PM
To: users@openoffice.apache.org
Subject: Re: EXTERNAL: Re: OpenOffice 3.3 and Java 7

On Wed, Jul 3, 2013 at 4:12 PM, Steele, Raymond <raymond.steele@lmco.com> wrote:
> Thanks Fernando. I think he was only using the visual c++ redistributables as an example.
Do you have any input to the issue we are facing?

sadly, no.

My last solaris install was Opensolaris back in the Sun days.

Are you running Solaris Sparc or x86?
If you run "java -version" from the command line what does it say? Can you show us what the
classpath is set to?

Finally, did you follow the docs available here?
http://docs.oracle.com/javase/7/docs/webnotes/install/solaris/solaris-jdk.html

FC


--
During times of Universal Deceit, telling the truth becomes a revolutionary act Durante épocas
de Engaño Universal, decir la verdad se convierte en un Acto Revolucionario
- George Orwell

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-help@openoffice.apache.org

Mime
View raw message